<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.bf.mapper.StationSvgLocationMapper">

    <resultMap id="BaseResultMap" type="com.hdkj.lt.bf.entity.StationSvgLocation">
            <id property="id" column="id" jdbcType="BIGINT"/>
            <result property="countyId" column="country_id" jdbcType="VARCHAR"/>
            <result property="psrId" column="psr_id" jdbcType="VARCHAR"/>
            <result property="x" column="x" jdbcType="INTEGER"/>
            <result property="y" column="y" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,country_id,psr_id,
        x,y
    </sql>
</mapper>
